﻿.ms-SPZoneLabel{
	display:none;
}
.mainSlider {
    float: left;
    overflow: hidden;
    width: 924px;
}
.mainScroller {
    float: right;
    overflow: hidden;
    padding: 0 0 0 21px;
    width: 294px;
}
.mainContent{
	float: left;
    overflow: hidden;
    width: 924px;
    padding: 21px 0 41px;
}
.mainLeftColumn{
	float: left;
    overflow: hidden;
    width: 504px;
}
.mainRightColumn{
	float: right;
    overflow: hidden;
    width: 399px;	
}